Subject: Re: ^Z works?
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2004 10:10:53 -0700

Christopher Spears wrote:

> I've been playing around with suspend jobs using
> cygwin.  I'm a bit perplexed because ^Z doesn't seem
> to work.  By examining the mail archives, this seems
> to be a problem that occurred in the past, but I am
> confused because it seems that particular thread deals
> with trying to suspend Windows programs from within
> cygwin using ^Z.  I am trying to suspending a job I
> started in cygwin.

Have you enabled tty support?  CYGWIN=tty.  It's in the user manual.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/